'use strict';

/**
 *
 *
 * @author Mai
 * @date
 * @version
 */
const { app, assert } = require('egg-mock/bootstrap');

describe('test/app/const/template_param.test.js', () => {
    it('defaultGlobalParams', function* () {
        const ctx = app.mockContext();
        assert(app.paramConst.defaultGlobalParams.length === 39);
    });

});